Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-4938

Overview

Vulnerability Score 3.5 3.5
CVE Id CVE-2012-4938
Last Modified 25 Jun 2013 11:14:47
Published 18 Nov 2012 04:55:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication SINGLE_INSTANCE

CVE-2012-4938

Summary

Cross-site scripting (XSS) vulnerability in the web interface in Pattern Insight 2.3 allows remote authenticated administrators to inject arbitrary web script or HTML via the banner message.

Vulnerable Systems

Application

  • Patterninsight Pattern Insight 2.3


References

CERT-VN - VU#802596

XF - pattern-insight-banner-message-xss(79786)

BID - 56381

SECUNIA - 51203


Last Updated: 27 May 2016 10:47:22